body {
font-family: 'Open Sans', sans-serif;
}
.banner .banner-brand {
background: url(../../img/jh-logo.png) no-repeat;
margin-top: 10px;
width: 150px;
height: 50px;
}
.banner .banner-nav li a {
color: #333;
}
.navbar-site {
background-color: #ee454b;
}
.navbar-site ul li.active a {
background-color: #fff;
color: #ee454b;
}
.navbar-menu {
background-color: #fff;
}
.btn-primary {
background-color: #ee454b;
border-color: #ee454b;
}
.btn-primary:hover {
background-color: #d93c41;
border-color: #d93c41;
}
